package com.example.what_the_fantasy.data.model

import androidx.compose.ui.res.stringResource
import com.example.what_the_fantasy.R

enum class SrcType (val value: String) {
    Movie("movie" ),
    VideoGame("videoGame"),
    Series("series"),
}